h2 {
	position: relative;
	padding: 0.6rem 0.5rem;
	margin-top:4px;
}

h2:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	content: '';
	border-radius: 3px;
	background-image: -webkit-gradient(linear, right top, left top, from(#2af598), to(#009efd));
	background-image: -webkit-linear-gradient(right, #2af598 0%, #009efd 100%);
	background-image: linear-gradient(to left, #2af598 0%, #009efd 100%);
}

h3 {
  border-bottom: 3px dashed #000;
}

.good-box {
	background: #d9ffff;
	padding: 20px;
	border-left: 4px solid #a4c3ef;
	margin: 20px 0;
	border-radius: 4px;
}
.bad-box {
	background: #ffc9d2;
	padding: 15px;
	border-left: 4px solid #ff3107;
	margin: 15px 0;
	border-radius: 4px;
}

